This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 146532 - Extra spaces required in rc.sysinit
Summary: Extra spaces required in rc.sysinit
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-29 04:38 UTC by Reuben Farrelly
Modified: 2014-03-17 02:52 UTC (History)
1 user (show)

Fixed In Version: 8.17-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 20:43:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2005-01-29 04:38:39 UTC
I'm trying to clean up some initscript messiness in 8.04-1, so am systematically
going through trying to find out why some services are doing things like
printing [OK] twice when starting etc and generally crossing the dots and
ticking the t's.
I'll start with a pedantic one liner (two spacer actually...)

Currently we are printing:

Initializing hardware...  storage network audio done[  OK  ]

If we are to be consistent, this should look like this:

Initializing hardware...  storage network audio done  [  OK  ]

ie two extra spaces after 'done'.  See line 210 in rc.sysinit..

Comment 1 Reuben Farrelly 2005-04-30 09:15:34 UTC
Only shows up when booting over a serial console.  Unsure if this is even
supported or not..


Comment 2 Bill Nottingham 2005-05-02 16:12:31 UTC
The lack of spaces only shows up on a serial console?
Hm, that's... odd.

Comment 3 Bill Nottingham 2005-10-03 20:43:06 UTC
Fixed, will be in 8.17-1.


Note You need to log in before you can comment on or make changes to this bug.